@charset "utf-8";
/*
* http://www.lightmaker.nl
* tel: +31 (0)20 528 94 06
* copyright Lightmaker 2011
*/
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,urrent
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

strong{
  font-weight: bold;
}

em{
  font-style: italic;
}

#colorbox{ top:30px; }

body {
  margin:0px;
  padding:0px;
  font-family:'Trebuchet MS';
  font-style:normal;
  background-color:#f1f1f1;
  background-repeat:repeat-x;  
  z-index:-1;   
}

.hide{
  display: none!important;
}

#background{
/*  width:1500px;*/
  height:677px;
  background-repeat:no-repeat;
  background-position:center;  
  margin-left:auto;
  margin-right:auto;
  z-index:0;

  
}
#backgroundimage {
/*  width: 1050px; */
  width: 995px;
  height: 677px;  
  margin: 0 auto;
  z-index:1;  
}

#header-container{
  display: block;
  width: 995px;
  height: 58px;
  margin: 0 auto;
}

#header {
  display: block;
  height:12px;
  color:#CCCCCC;
  font-size:12px;
}
#header ul{
  list-style-type:none;
  margin-top: 8px;
  float: right;
}
#header li{
  display:inline;
  
}
#header li a{
  color:#666;
  text-decoration:none;
  margin-left:5px;  
  margin-right:5px;
}  
#header li a:hover{
  color:#d54e95;    
}
#header li a:active{  
  text-decoration:underline;  
}
#arrow{
  width:10px;
  height:10px;
  position:absolute;
  top:10px;
  left:270px;
  background-image:url('/images/nailner/arrow.png');
  background-repeat:no-repeat;
  background-position:top left;
  cursor:pointer;
}

#worldmap {  
  height:16px;
  margin-left:6px;
  cursor:pointer;
/*
  background-image:url('/images/nailner/world.png');
  background-repeat:no-repeat;
  background-position:top left;
*/
  background-position:10px center;
  z-index:10000;
}

#worldmap a{
  padding-top:-10px;
  padding-left:30px;
  margin-right: 10px!important;
  color:#cccccc;
}
#worldmap:hover{
  background-image:url('/images/nailner/world_hover.png');      
}
#worldmap.clicked{
  z-index:10000;
  background-image:url('/images/nailner/world_hover.png');      
}
#worldmap.clicked a{
  text-decoration:underline;  
  color:#fff;    
}

#footer{
  clear:both;
  width:985px;
  margin: 0 auto;
/*  padding-top: 40px;*/
}

#bottomlogo {
  float:left;  
  width:100px;
  height:24px;
  background-image:url('/images/nailner/bottomlogo.png');
  background-repeat:no-repeat;
  background-position:top;
}
#bottomlogo:hover {  
  background-image:url('/images/nailner/bottomlogo_hover.png');  
}
#leftfooter{  
  float:left;  
  font-size:12px;  
  color:#666666;
  text-align:left;
  margin-top:3px;
  margin-left:10px;
}  
#leftfooter ul{
  list-style-type:none;
}
#leftfooter li{
  display:inline;
}
#leftfooter li a{
  color:#666666;
  text-decoration:none;
  padding-left:5px;  
  padding-right:5px;
}
#leftfooter li a:hover{
  color:#000000;
  
}
#leftfooter li a:active{  
  text-decoration:underline;
}
#rightfooter{
  float:right;  
  font-size:12px;  
  color:#666666;
  text-align:left;
  margin-top:3px;
  margin-right:10px;
}  
#rightfooter ul{
  list-style-type:none;
}
#rightfooter li{
  display:inline;
  
}
#rightfooter li a{
  color:#666666;
  text-decoration:none;
  margin-left:5px;  
  margin-right:5px;  
  
}
#rightfooter li a:hover{
  color:#000000;  
}
#rightfooter li a:active{
  text-decoration:underline;
}

img{
  border-style: none;
}
a{
  outline:none;
}
select{
  
}

#mainimage #tab{
  height: 50px;
  margin-left:20px;
  margin-top: 21px;
}

#mainimage #tab li{
  float: left;
  background-image:url('/images/nailner/tab.jpg');
  background-repeat:repeat-x;
  background-position:top left;
  height: 50px;
  text-align: center;
  display: block;
}

#mainimage #tab li p{
  font-size:16px;
  font-weight:bold;
  color:#999999;
  margin-left: 12px;
  margin-right: 12px;
  margin-top: 5px;
}

#purchase-button {
/*  background-image:url('/images/nailner/purchase_online.png');*/
  background-repeat:no-repeat;
  background-position:top left;  
}

/*
#purchase-button:hover {  
  background-image:url('/images/nailner/purchase_online_hover.png');
}
*/

#purchase-button a{  
  color:#FFFFFF;
  text-decoration:none;  
}

/** PHOTO CAROUSEL STYLES */  
#carousel{
  width:250px;
  height:320px;
  position: relative;
  left: 745px;
  //left: 7px;
}
#leftarrow{
  position:absolute;
  margin-top:126px;
  margin-left:0px;
  width:21px;
  height:41px;  
  cursor:pointer;      
}

#rightarrow{
  position:absolute;
  margin-top:126px;
  margin-left:229px;
  width:21px;
  height:41px;
  cursor:pointer;      
}

#uparrow{
  position:absolute;
  margin-top:255px;
  margin-left:208px;
  width:14px;
  height:10px;
  background-image:url('/images/nailner/uparrow.png');
  background-repeat:no-repeat;
  background-position:top left;
  cursor:pointer;  
      
}
#downarrow{
  position:absolute;
  margin-top:264px;
  margin-left:208px;
  width:14px;
  height:10px;
  background-image:url('/images/nailner/downarrow.png');
  background-repeat:no-repeat;
  background-position:top left;
  cursor:pointer;      
}
#horizontalline-left{
  position:absolute;
  margin-top:292px;
  margin-left:27px;
  width:35px;
  height:2px;
  background-image:url('/images/nailner/horizontalline.png');
  background-repeat:no-repeat;
  background-position:top left;      
}
#horizontalline-right{
  position:absolute;
  margin-top:292px;
  margin-left:199px;
  width:35px;
  height:2px;
  background-image:url('/images/nailner/horizontalline.png');
  background-repeat:no-repeat;
  background-position:top left;      
}
#checkout {
  position:absolute;
  margin-top:304px;
  margin-left: 21px;
  margin-right: 21px;
  font-size:11px;
  color:#333333;
  width: 208px;
  text-align: center;
}

#checkout table{
  width: 100%;
}

#checkout .left-line{
  background-image:url('/images/nailner/horizontalline.png');
  background-repeat:repeat-x;
  background-position:center left;      
  width: 15%;
}

#checkout .right-line{
  background-image:url('/images/nailner/horizontalline.png');
  background-repeat:repeat-x;
  background-position:center left;      
  width: 15%;
}

#checkout .message{
  display: inline;
  background-color: #DADCDC;
  padding-left: 5px;
  padding-right: 5px;
}

#checkout p{
/*  margin-left: -13px; */
  display: inline;
}

.productpic{
  position:absolute;
  margin-top:30px;
  margin-left:41px;
  width:181px;
  height:181px;
  
}

#productselectboxbuttoncontainer{
  position: absolute;
  top: 245px;
  width: 100%;
}

#productselectboxbutton{
  width:203px;
  height:35px;
  margin: 0 auto;
  padding-top: 6px;
/*
  padding-right: 10px;
  margin-top:245px;  
  margin-left:27px;
  padding-top:3px;
  padding-left:10px;
*/
  color:#007c85;
  font-size:18px;/* 24px */
  font-weight:bold;
  text-decoration:none;
  text-align: center;
  /*background-image:url('../jpg/seelect_bg.jpg');*/
  cursor:pointer;  
}
.productselectboxbuttonhover{
  background-image:url('/images/nailner/select_bg.jpg');
  background-repeat:no-repeat;
  background-position:top right;
}
#productselectbox{
  position:absolute;
  display:block;  
  margin-top:190px;
  margin-left:30px;
  width:200px;
  height:60px;
  background-color:#fff;  
  font-family:Arial;
  font-size:14px;  
  color:#000000;
  visibility:hidden;        
}

/** PHOTO CAROUSEL STYLES END */

/** CONTENT CONTAINER */
#content{
  margin: 0 auto;
  display: block;
  width: 995px;
}

/** MAIN MENU STYLES */

#mainmenu-container{
  display: block;
}

#logo {
  width:136px;
  height:36px;
  margin-top: 18px;
  margin-left: 28px;
  display: block;
  float: left;
}

.mainmenu{  
  font-size:16px;
  font-weight:bold;
  color:#8c8c8c;
  text-align:left;
  height:30px;
  padding-top: 27px;
  padding-left: 225px;
  //padding-left: 65px; /** Hack for IE7 */
  
  z-index:2;
}  

.mainmenu ul{
  list-style-type:none;
  margin: 0;
  padding: 0;
  z-index:3;
}

.mainmenu ul li{
  display:block;
  position: relative;
  float: left;
  z-index:4;
}

.mainmenu ul li a{
  display: block;
  color:#666;
  text-decoration:none;
  padding-left:16px;  
  padding-right:16px;  
}

.mainmenu li a:hover{
  color:#d54142;
  background-image:url('/images/nailner/arrow.png');
  background-repeat:no-repeat;  
  background-position:right center;    
}

.mainmenu li a:active{  
  text-decoration:underline;    
}

.mainmenu li a.current{
  text-decoration:underline;
  color: #d54142;
}

.mainmenu ul li ul{
  position:absolute;
  left: 0;  
  display:block;
  width: 630px;
  z-index:5;
  visibility: hidden;
/*  background-image:url('/images/nailner/dropdown_arrow.png'); */
  background-repeat:no-repeat;
  background-position:35px 4px;
  padding-top: 5px;
}

.mainmenu ul li ul li{
  display: block;
  top:5px;
  height: 35px;
  text-decoration:none;
  font-size:12px;
/*  background-image:url('/images/nailner/submenu_bg.jpg'); */
  background-color: #d54e95;
  background-repeat:repeat-x;
  color: #fff;
}

.mainmenu ul li ul li span{
  display: block;
  padding-top: 7px;
}

.mainmenu ul li ul li a{
  color: #fff;
  font: normal 11px Verdana;
  padding-top:10px;
  padding-left: 15px;
  padding-right: 15px;
}
.mainmenu ul li ul li.pipes{
}
.mainmenu ul li ul li a:hover{
  color:#ffc;
  text-decoration:none;
  background-image:none;
}
.mainmenu ul li ul li a:active{
  color:#ffc;
  background-image:none;
  text-decoration:underline;
}

/** MAIN MENU STYLES END */

/* SPOTNER SPECIFIC STYLES */

/* HOME */

#marketing-message  #subtitle {
  color: #d54142;
  font-weight: bold;
}

#marketing-message #maintext {
  color: #747474;
} 

.products_1 .productbox {
  margin-left: 40px;
}
#productarea .productbox .productinfo a {
  color: #ffc;
}
/* PRODUCT PAGES */
#mainimage #image-title {
    width: 950px; /* 650px; */
    text-align: right;
    right: 0;
    padding-right: 15px;
}

#mainimage #image-title,
#mainimage #image-subscript {
 color: #fff;  
} 
#mainimage #image-title {  
  right:10px;
} 
#content #mainimage {
  background-color: #f9fdff;
}

/* CONTENT */
#content .tabmenu ul li a:hover {
    color: #666;
}

#productarea .producttabtitle,
#productarea h4,
#productarea .mediaitem-title,
#contentarea .question h1,
#contentarea .answer a,
#contentarea .options a,
#contentarea a,
#carousel #productselectboxbutton,
#content #title,
#contact-area h4,
#contact-area #info-area a,
#content .mediaitem-title,
#content #textarea a,
#content .mediaitem-links a,
#marketing-message #video a,
#sitemap ul li a:hover {
  color: #d54142;
}   

#marketing-message  #title {
  color: #fd8400;
}

.clear{
  clear:both;
  height: 1px;
  overflow: hidden;
}










































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
